<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_kccx"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.ydckgl.KccxActivity">

    <include layout="@layout/toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="-10px"
        android:layout_marginLeft="10px"
        android:layout_marginRight="10px"
        android:layout_marginTop="10px"

        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1">

            <EditText
                android:id="@+id/et_bm"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:hint="编码" />

            <TextView
                android:id="@+id/tv_sysit"
                style="@style/smallButtonTheme"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/px_20"
                android:text="扫一扫" />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1">

            <EditText
                android:id="@+id/et_hjh"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:hint="货架号" />

            <TextView
                android:id="@+id/tv_syshgh"
                style="@style/smallButtonTheme"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/px_20"
                android:text="扫一扫" />

        </RelativeLayout>

    </LinearLayout>

    <EditText
        android:id="@+id/et_ms"
        style="@style/editTextTheme"
        android:layout_width="match_parent"
        android:layout_margin="20px"
        android:hint="描述" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10px"
        android:layout_marginRight="20px"
        android:layout_marginTop="-10px">

        <Button
            android:id="@+id/btn_it"
            style="@style/button"
            android:layout_weight="1"
            android:text="IT前缀" />

        <Button
            android:id="@+id/btn_query"
            style="@style/button"
            android:layout_weight="1"
            android:text="查询" />

    </LinearLayout>


    <HorizontalScrollView
        android:layout_weight="1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_20">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="#00000000"
            android:dividerHeight="0px" />
    </HorizontalScrollView>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp"
        android:layout_width="match_parent"
        android:layout_height="400px"
        android:layout_gravity="center"
        android:layout_margin="15px">

    </androidx.viewpager.widget.ViewPager>
</LinearLayout>
